/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package Prog3;

public class SumFirstN {
    public static int sumFirst (int num) {
        int a = num * (num + 1) / 2;
        return a;
    }
}
